# Copyright (c) 2020, JINGROW and Contributors
# License: MIT. See LICENSE

import jingrow


def execute():
	jingrow.reload_pg("website", "pagetype", "web_page_block")
	# remove unused templates
	jingrow.delete_pg("Web Template", "Navbar with Links on Right", force=1)
	jingrow.delete_pg("Web Template", "Footer Horizontal", force=1)
